
public class Class325 {

   public Class326 aClass326_4031 = new Class326();
   public Class321 aClass321_4032 = new Class321();


   public final void method5854(Class325 var1) {
      this.aClass321_4032.method5795(var1.aClass321_4032);
      this.aClass326_4031.method5871(var1.aClass321_4032);
      this.aClass326_4031.method5879(var1.aClass326_4031);
   }

   public Class325(Class325 var1) {
      this.method5863(var1);
   }

   public final void method5855(Class325 var1) {
      this.aClass321_4032.method5795(var1.aClass321_4032);
      this.aClass326_4031.method5871(var1.aClass321_4032);
      this.aClass326_4031.method5879(var1.aClass326_4031);
   }

   public final void method5856() {
      this.aClass321_4032.method5788();
      this.aClass326_4031.method5877();
      this.aClass326_4031.method5871(this.aClass321_4032);
   }

   public final void method5857(Class325 var1) {
      this.aClass321_4032.method5795(var1.aClass321_4032);
      this.aClass326_4031.method5871(var1.aClass321_4032);
      this.aClass326_4031.method5879(var1.aClass326_4031);
   }

   public String toString() {
      return "[" + this.aClass321_4032.toString() + "|" + this.aClass326_4031.toString() + "]";
   }

   public String method5858() {
      return "[" + this.aClass321_4032.toString() + "|" + this.aClass326_4031.toString() + "]";
   }

   public String method5859() {
      return "[" + this.aClass321_4032.toString() + "|" + this.aClass326_4031.toString() + "]";
   }

   public void method5860(Class325 var1) {
      this.aClass321_4032.method5775(var1.aClass321_4032);
      this.aClass326_4031.method5894(var1.aClass326_4031);
   }

   public void method5861(Class325 var1) {
      this.aClass321_4032.method5775(var1.aClass321_4032);
      this.aClass326_4031.method5894(var1.aClass326_4031);
   }

   public final void method5862(Class325 var1) {
      this.aClass321_4032.method5795(var1.aClass321_4032);
      this.aClass326_4031.method5871(var1.aClass321_4032);
      this.aClass326_4031.method5879(var1.aClass326_4031);
   }

   public void method5863(Class325 var1) {
      this.aClass321_4032.method5775(var1.aClass321_4032);
      this.aClass326_4031.method5894(var1.aClass326_4031);
   }

   public final void method5864() {
      this.aClass321_4032.method5788();
      this.aClass326_4031.method5877();
      this.aClass326_4031.method5871(this.aClass321_4032);
   }

   public final void method5865() {
      this.aClass321_4032.method5788();
      this.aClass326_4031.method5877();
      this.aClass326_4031.method5871(this.aClass321_4032);
   }

   public Class325() {}
}
